본문으로 바로가기 주메뉴로 바로가기

공지사항

Home > 자료실 > 공지사항

view

"[보안권고] Paloalto PAN-OS 취약점 보안 업데이트 권고" 상세페이지

글의 제목, 등록일, 조회수, 첨부파일, 내용을 제공합니다.

제목 [보안권고] Paloalto PAN-OS 취약점 보안 업데이트 권고
등록일 2020-07-01 조회수 196
첨부파일

□ 개요

○ Paloalto는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표

 - 취약점 버전을 사용 중인 이용자는 해결 방안에 따라 조치 권고

 

□ 주요내용

○ (상세내용)

 - PAN-OS에서 SAML 서명에 대한 검증이 미흡하여 보호된 자원에 접 근할 수 있는 인증우회 취약점(CVE-2020-2021)

  · 취약점 발생 조건 : SAML 인증을 사용하고 ‘Validate Identity Provider Certificate’ 비 활성화된 경우 발생

  ※ PAN-OS : Paloalto 방화벽에서 구동되는 소프트웨어

  ※ SAML(Security Assertion Markup Language) : 인증 정보 제공자와 서비스 제공자 간의 인증 및 데이터 교환 위한 XML 기반의 개방형 데이터 포맷 표준

○ (영향을 받는 제품)

 - PAN-OS

  · 9.1 버전대 : 9.1.3 미만 버전

  · 9.0 버전대 : 9.0.9 미만 버전

  · 8.1 버전대 : 8.1.15 미만 버전

  · 8.0 버전대 : 모든 버전

  ※ 7.1 버전은 영향받지 않음

  ※ SAML 인증을 사용하지 않는 경우 해당 취약점에 영향받지 않음

○ (해결방안) 각 버전에 해당되는 페이지를 참고하여 최신 버전으로 업데이트 적용

 - PAN-OS

  · 9.1.3 버전

  · 9.0.9 버전

  · 8.1.15 버전

  ※ 8.0 버전대 제품은 기술지원이 종료(2019.10.31.)되어, 상위 버전으로 업 그레이드 권고

 - Identity Provider Certificate 옵션 활성화

 

□ 기타

○ (참고 사이트)

 - 취약점 정보

  · https://security.paloaltonetworks.com/CVE-2020-2021

  · https://www.krcert.or.kr/data/secNoticeView.do?bulletin_writing_sequence=35481

  · https://www.us-cert.gov/ncas/current-activity/2020/06/29/palo-alto-releases-securityupdates-pan-os

 - 관련 기사 링크

  · https://www.zdnet.com/article/us-cyber-commaand-sys-foreign-hackers-will-most-lik ely-exploit-new- pan-os-security-bug/ 

○ (연락처) 의료기관공동보안관제센터

 - email: cert@hisac.or.kr

 - Tel: 02-6360-6280